body{
  background-color: #F00F07;
}
#todo{
  display: flex;
  flex-direction: row;
  margin-top: 2rem;
}

#asideBox{
  background-color: #404CFF;
  padding: 1rem;
  margin-top: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 300px;
}
#asideBox #input{
  background-color: #eff0d1;
  width: 200px;
  height: 25px;
  border: 1px solid black;
  border-radius: 0.2rem;
}
#asideBox #myButton{
  margin-top: 1rem;
  margin-bottom: 0.3rem;
  font-size: 0.9rem;
  border-radius: 0.5rem;
  width: 150px;
  height: 40px;
}
#asideBox p{
  font-size: 1rem;
  font-weight: bolder;
  text-align: justify;
}
#asideBox #input2{
  background-color: #eff0d1;
  width: 200px;
  height: 25px;
  border: 1px solid black;
  border-radius: 0.2rem; 
}
#asideBox #myButton2{
  margin-top: 1rem;
  margin-bottom: 2rem;
  font-size: 0.9rem;
  border-radius: 0.5rem;
  width: 150px;
  height: 40px;
}

#topBox h2{
  font-size: 2rem;
  margin-left: 5rem;
}

#myImage{
  margin-top: 9rem;
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  padding: 10px;
}

.dinamicImg{
  margin-left: 0.5rem;
  padding: 2px;
  width: 200px;
  height: 200px;
  border: 5px solid #A31A15;
  border-radius: 2rem;
}

